[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[linux-users:21221] RE: RPM + Slackware


どうもはじめして。ToruSと申します。

> #rpm -i /root/tmp/kterm-6.1.0-6.i386.rpm
> 
> としたら,
> 
> failed dependencies:
>         libc.so.5 is needed by kterm-6.1.0-6
>         libtermcap.so.2 is needed by kterm-6.1.0-6
>         libX11.so.6 is needed by kterm-6.1.0-6
>         libXext.so.6 is needed by kterm-6.1.0-6
>         libICE.so.6 is needed by kterm-6.1.0-6
>         libSM.so.6 is needed by kterm-6.1.0-6
>         libXt.so.6 is needed by kterm-6.1.0-6
>         libXmu.so.6 is needed by kterm-6.1.0-6
>         libXaw.so.6 is needed by kterm-6.1.0-6
> 
> と出てきました.これらは全て入っているのに,RPMには見えていないよ
> うです.どうやったらRPMはこれらが見えるようになるのでしょうか.
> 何方か同じような経験をした方はおられるでしょうか.
> 
私もやった記憶がありますが各ライブラリがただしくインストールされているとしたら

rpm -i --nodepend /root/tmp/kterm-6.1.0-6.i386.rpm

でうまくいくと思います。

パラメタが"--nodepned"だと思いました....間違えていたらすいません。
ヘルプで確認してください。同じようなものが書いてあります。

的はずれでしたら申し訳ありません。

-- 
********************************************
Toru Sato (佐藤 透)
torus _at_ tama.or.jp / torus _at_ ba2.so-net.or.jp

http://www.tama.or.jp/~torus/
********************************************

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」